.NotiItem_root {
  padding: 15px;
  border-bottom: 1px solid var(--border-default);
}

.NotiItem_content-box {
  display: flex;
  align-items: flex-start;
}

.NotiItem_long-button {
  color: #c2c2c2 !important;
}

.NotiItem_view-count-box {
  margin-top: 5px;
  font-size: 13px;
  line-height: 1.46;
  letter-spacing: -0.6px;
  color: #939393;
}

.NotiItem_article-detail {
  flex: 1 1 auto;
  font-size: 17px;
  font-weight: 100;
  line-height: 1.6;
  letter-spacing: -0.6px;
  margin: 8px 0;
  word-break: break-all;
}
